# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libvips
pkgbase = libvips
pkgver = 8.15.1-5
pkgdesc = A fast image processing library with low memory needs
url = https://libvips.github.io/libvips/
builddate = 1708995034
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9978596
arch = aarch64
license = LGPL
depend = cfitsio
depend = fftw
depend = libexif
depend = libarchive
depend = libimagequant
depend = librsvg
depend = libwebp
depend = openexr
depend = highway
depend = pango
depend = libcgif
depend = python
depend = cairo
optdepend = libheif: for heif module
optdepend = imagemagick: for magick module
optdepend = openslide: for openslide module
optdepend = poppler-glib: for poppler module
optdepend = libjxl: for jxl module
makedepend = gobject-introspection
makedepend = libheif
makedepend = libjxl
makedepend = imagemagick
makedepend = openslide
makedepend = poppler-glib
makedepend = meson
makedepend = gtk-doc
